Bug 1300996 - (CVE-2016-1620) CVE-2016-1620 chromium-browser: various fixes from internal audits
CVE-2016-1620 chromium-browser: various fixes from internal audits
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20160120,repo...
: Security
Depends On:
Blocks: 1301530
  Show dependency treegraph
 
Reported: 2016-01-22 04:49 EST by Adam Mariš
Modified: 2016-01-28 00:09 EST (History)
1 user (show)

See Also:
Fixed In Version: Chrome 48.0.2564.82
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 00:09:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-22 04:49:47 EST
Various fixes from internal audits, fuzzing and other initiatives.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=579625

External References:

http://googlechromereleases.blogspot.fr/2016/01/stable-channel-update_20.html
Comment 1 errata-xmlrpc 2016-01-27 06:28:09 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0072 https://rhn.redhat.com/errata/RHSA-2016-0072.html

Note You need to log in before you can comment on or make changes to this bug.